gnutls_sign_is_secure(3)

NAME
gnutls_sign_is_secure - API function

SYNOPSIS
#include <gnutls/gnutls.h>

int gnutls_sign_is_secure(gnutls_sign_algorithm_t algorithm);

ARGUMENTS

gnutls_sign_algorithm_t algorithm
    is a sign algorithm

RETURNS
Non-zero if the provided signature algorithm is considered to be secure.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.
General guidelines for reporting bugs: http://www.gnu.org/gethelp/
GnuTLS home page: http://www.gnu.org/software/gnutls/

COPYRIGHT
Copyright © 2012 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual. As an alternative you may obtain the manual from:

    http://www.gnu.org/software/gnutls/manual/